
const { line } = require('../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		const payload = req.body;

		await line.patch(req.params.project, req.params.line, payload);
		res.status(204).send();
		next();
	} catch (err) {
		next(err);
	}


};
